/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6.4.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Browser Reset */
@import url("../Divi/style.css");


h1 {
	font-size: 36px;
    padding-bottom: 30px;
}

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
	padding: 10px;
	border: 1px solid #bbb;
	color: #4e4e4e;
	background-color: #fff;
	border-radius:5px;
	background-color:#E0E0E0;
	font-size: 18px;
}

textarea {
	padding: 10px;
}
::-webkit-input-placeholder {
    color:    #777;
}
:-moz-placeholder {
    color:    #777;
}
::-moz-placeholder {
    color:    #777;
}
:-ms-input-placeholder {
    color:    #777;
}


#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et-social-icon a:hover,
.comment-reply-link,
.form-submit input,
.entry-summary p.price ins,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.et_password_protected_form .et_submit_button,
.nav-single a,
.posted_in a,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.footer-widget h4 {
	color: #2ea3f2;
}

/* Button Hover Dark Text */
.comment-reply-link:hover,
.form-submit input:hover,
.et_password_protected_form .et_submit_button:hover,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
	background: rgba(0, 0, 0, 0.05);
}

/* Button Hover - No Icon */
.form-submit input:hover,
.et_password_protected_form .et_submit_button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover {
	padding: 0.3em 1em;
}

/* List Styles */
#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
	margin-left: 30px; 
	margin-top: 20px;
	font-size:20px;
}
.bx-viewport ul{
	padding:0px;
	margin-left:0px;
	margin-top:0px;	
}
.entry-content ul li{
	
	
}

#top-header .container {
	padding-top: 10px;
	font-weight: 600;
}

#top-header .container {
	padding-top: 0.75em;
}


.et_vertical_nav.et_header_style_centered header#main-header.et-fixed-header .logo_container,
.et_vertical_nav.et_header_style_centered #main-header .logo_container {
	height: auto;
}


table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0.857em 0.587em;
}

#top-menu li.mega-menu li > ul {
	position: relative;
	top: auto;
	left: auto;
	width: 240px !important;
	padding: 0;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}

#top-menu li.mega-menu > ul > li > a {
	width: 100%;
	padding: 0 20px 10px;
}

#top-menu li.mega-menu li > a {
	max-width: 240px !important;
}

.et_vertical_nav #top-menu li.mega-menu > ul > li:nth-child(n+4) {
	clear: both;
	margin-top: 30px;
}


#footer-widgets .footer-widget li:before {
	display:none;
}
#footer-widgets .footer-widget li{
	padding-left:0px;
}


.wp-caption.alignleft {
	margin: 0 10px 10px 0;
}

.wp-caption.alignright {
	margin: 0 0 10px 10px;
}

.et_color_scheme_green #et_search_icon:hover,
.et_color_scheme_green .mobile_menu_bar:before,
.et_color_scheme_green .footer-widget h4,
.et_color_scheme_green .et_pb_sum,
.et_color_scheme_green .et_pb_pricing li a,
.et_color_scheme_green .et_pb_pricing_table_button,
.et_color_scheme_green .comment-reply-link,
.et_color_scheme_green .form-submit input,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_green .et_pb_contact_submit,
.et_color_scheme_green .et_password_protected_form .et_submit_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_green .et_overlay:before,
.et_color_scheme_green .entry-summary p.price ins,
.et_color_scheme_green.woocommerce div.product span.price,
.et_color_scheme_green.woocommerce-page div.product span.price,
.et_color_scheme_green.woocommerce #content div.product span.price,
.et_color_scheme_green.woocommerce-page #content div.product span.price,
.et_color_scheme_green.woocommerce div.product p.price,
.et_color_scheme_green.woocommerce-page div.product p.price,
.et_color_scheme_green.woocommerce #content div.product p.price,
.et_color_scheme_green.woocommerce-page #content div.product p.price,
.et_color_scheme_green #top-menu li.current-menu-ancestor > a,
.et_color_scheme_green #top-menu li.current-menu-item > a,
.et_color_scheme_green .bottom-nav li.current-menu-item > a {
	color: #7cc68d;
}

.et_color_scheme_pink #et_search_icon:hover,
.et_color_scheme_pink .mobile_menu_bar:before,
.et_color_scheme_pink .footer-widget h4,
.et_color_scheme_pink .et_pb_sum,
.et_color_scheme_pink .et_pb_pricing li a,
.et_color_scheme_pink .et_pb_pricing_table_button,
.et_color_scheme_pink .comment-reply-link,
.et_color_scheme_pink .form-submit input,
.et_color_scheme_pink .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_pink .et_pb_contact_submit,
.et_color_scheme_pink .et_password_protected_form .et_submit_button,
.et_color_scheme_pink .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_pink .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_pink .et_overlay:before,
.et_color_scheme_pink .entry-summary p.price ins,
.et_color_scheme_pink.woocommerce div.product span.price,
.et_color_scheme_pink.woocommerce-page div.product span.price,
.et_color_scheme_pink.woocommerce #content div.product span.price,
.et_color_scheme_pink.woocommerce-page #content div.product span.price,
.et_color_scheme_pink.woocommerce div.product p.price,
.et_color_scheme_pink.woocommerce-page div.product p.price,
.et_color_scheme_pink.woocommerce #content div.product p.price,
.et_color_scheme_pink.woocommerce-page #content div.product p.price,
.et_color_scheme_pink #top-menu li.current-menu-ancestor > a,
.et_color_scheme_pink #top-menu li.current-menu-item > a,
.et_color_scheme_pink .bottom-nav li.current-menu-item > a {
	color: #c37cc6;
}

.et_color_scheme_red #et_search_icon:hover,
.et_color_scheme_red .mobile_menu_bar:before,
.et_color_scheme_red .footer-widget h4,
.et_color_scheme_red .et_pb_sum,
.et_color_scheme_red .et_pb_pricing li a,
.et_color_scheme_red .et_pb_pricing_table_button,
.et_color_scheme_red .comment-reply-link,
.et_color_scheme_red .form-submit input,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_red .et_pb_contact_submit,
.et_color_scheme_red .et_password_protected_form .et_submit_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_red .et_overlay:before,
.et_color_scheme_red .entry-summary p.price ins,
.et_color_scheme_red.woocommerce div.product span.price,
.et_color_scheme_red.woocommerce-page div.product span.price,
.et_color_scheme_red.woocommerce #content div.product span.price,
.et_color_scheme_red.woocommerce-page #content div.product span.price,
.et_color_scheme_red.woocommerce div.product p.price,
.et_color_scheme_red.woocommerce-page div.product p.price,
.et_color_scheme_red.woocommerce #content div.product p.price,
.et_color_scheme_red.woocommerce-page #content div.product p.price,
.et_color_scheme_red #top-menu li.current-menu-ancestor > a,
.et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_red .bottom-nav li.current-menu-item > a {
	color: #cd5c5c;
}

.et_color_scheme_orange #et_search_icon:hover,
.et_color_scheme_orange .mobile_menu_bar:before,
.et_color_scheme_orange .footer-widget h4,
.et_color_scheme_orange .et_pb_sum,
.et_color_scheme_orange .et_pb_pricing li a,
.et_color_scheme_orange .et_pb_pricing_table_button,
.et_color_scheme_orange .comment-reply-link,
.et_color_scheme_orange .form-submit input,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_orange .et_pb_contact_submit,
.et_color_scheme_orange .et_password_protected_form .et_submit_button,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_orange .et_overlay:before,
.et_color_scheme_orange .entry-summary p.price ins,
.et_color_scheme_orange.woocommerce div.product span.price,
.et_color_scheme_orange.woocommerce-page div.product span.price,
.et_color_scheme_orange.woocommerce #content div.product span.price,
.et_color_scheme_orange.woocommerce-page #content div.product span.price,
.et_color_scheme_orange.woocommerce div.product p.price,
.et_color_scheme_orange.woocommerce-page div.product p.price,
.et_color_scheme_orange.woocommerce #content div.product p.price,
.et_color_scheme_orange.woocommerce-page #content div.product p.price,
.et_color_scheme_orange #top-menu li.current-menu-ancestor > a,
.et_color_scheme_orange #top-menu li.current-menu-item > a,
.et_color_scheme_orange .bottom-nav li.current-menu-item > a {
	color: #edb059;
}

/* Header Height Fix */
	.et-animated-content#page-container {
		-webkit-transition: margin-top, 0.4s ease-in-out;
		-moz-transition: margin-top, 0.4s ease-in-out;
		transition: margin-top, 0.4s ease-in-out;
	}



/* woocommerce cart */
	table.cart th,
	#main-content table.cart th,
	table.cart td,
	#main-content table.cart td,
	table.cart tr,
	#main-content table.cart tr,
	.woocommerce-cart #content-area table tr,
	.woocommerce-cart #content-area table td,
	.woocommerce-cart #content-area table th {
		max-width: 100%;
	}

	.woocommerce .cart_item .quantity {
		width: auto;
	}
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title{
	padding-bottom:40px;	
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	/* Header Styles */
	#et-top-navigation {
		margin-right: 0;
	}
	.et-top-sub-navigation{
		display:none;	
	}

}


/* Basic Styles */
@font-face {
	font-family: "ETmodules";
	src: url("./includes/builder/fonts/ETmodules_v2_4.eot");
	src: url("./includes/builder/fonts/ETmodules_v2_4.svg#ETmodules") format("svg"), url("./includes/builder/fonts/ETmodules_v2_4.eot?#iefix") format("embedded-opentype"), url("./includes/builder/fonts/ETmodules_v2_4.ttf") format("truetype"), url("./includes/builder/fonts/ETmodules_v2_4.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: ‘ETmodules’;
src: url('./includes/builder/fonts/ETmodules_v2_4.svg#ETmodules') format('svg');
}}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



/* Accent Color */
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
	color: #AA8e0A;
}

p.et_pb_gallery_caption {
	text-align: center;
}

.et_pb_image.et_pb_has_overlay a.et_pb_lightbox_image {
	display: inline-block;
	position: relative;
}

.et_pb_blurb h4 {
	padding-bottom: 5px;
	font-weight:bold;
	font-size:24px;
}

.et_pb_featured_table {
	position: relative;
	z-index: 100;
	margin-top: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.et_pb_pricing_1 .et_pb_pricing_table:last-child,
.et_pb_column_3_8 .et_pb_pricing_table:last-child,
.et_pb_column_1_3 .et_pb_pricing_table:last-child,
.et_pb_column_1_4 .et_pb_pricing_table:last-child {
	margin-bottom: 0;
}

.js .et_pb_blog_grid[data-columns] .et_pb_post {
	opacity: 0;
}

.js .et_pb_blog_grid[data-columns] .column .et_pb_post {
	opacity: 1;
	-webkit-animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: gridFadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.et_pb_video_slider .et_pb_slider_dots + .et-pb-controllers {
	position: relative;
	z-index: initial;
	bottom: 0;
	margin-top: 10px;
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_light + .et-pb-controllers a {
	background-color: rgba(255, 255, 255, 0.5);
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_light + .et-pb-controllers .et-pb-active-control {
	background-color: #fff !important;
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_dark + .et-pb-controllers a {
	background-color: rgba(51, 51, 51, 0.5);
}

.et_pb_video_slider .et_pb_slider_dots.et_pb_controls_dark + .et-pb-controllers .et-pb-active-control {
	background-color: #333 !important;
}


.et_pb_login_form ::-webkit-input-placeholder,
.et_pb_feedburner_form ::-webkit-input-placeholder {
	color: #777;
}

.et_pb_login_form ::-moz-placeholder,
.et_pb_feedburner_form ::-moz-placeholder {
	color: #777;
}

.et_pb_login_form :-ms-input-placeholder,
.et_pb_feedburner_form :-ms-input-placeholder {
	color: #777;
}

ul.et_pb_tabs_controls {
	border-bottom: 1px solid #d9d9d9;
	background-color: #f4f4f4;
}

.et_pb_tabs_controls li {
	float: left;
	position: relative;
	max-width: 100%;
	padding: 5px 30px 3px;
	border-right: 1px solid #d9d9d9;
	font-weight: 600;
	cursor: pointer;
}

.et_pb_tabs_controls li.et_pb_tab_active {
	bottom: -1px;
	padding: 4px 30px 4px;
	background-color: #fff;
}


.et_pb_all_tabs {
	padding: 24px 30px;
	background: #fff;
}

.et_pb_toggle_title:before {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
	color: #999;
	font-size: 16px;
	content: "\25BE";
}

/* Map Module */
.et_pb_map {
	position: relative;
	width: 100%;
	height: 540px;
}

.et_pb_contact_field {
	margin-bottom: 3%;
	padding: 0 0 0 3%;
}

.et_pb_contact_right p input {
	max-width: 45px;
	padding: 16px;
}

/* Portfolio + Shop Overlay */
.et_overlay {
	display: block;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border: 1px solid #e5e5e5;
	opacity: 0;
	background: rgba(255, 255, 255, 0.9);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;

	-o-backface-visibility: hidden;
}

.et_overlay:hover:before {
	top: 30%;
}

/* Person Module */
.et_pb_team_member_image {
	display: table-cell;
	float: left;
	width: 320px;
	margin-right: 30px;
	line-height: 0;
}

/* Icon Font */
.et-pb-arrow-prev:before,
.et-pb-arrow-next:before,
.et_pb_testimonial:before,
.et_pb_toggle_title:before,
.et_overlay:before,
#et_search_icon:before,
.mobile_menu_bar:before,
.et-social-icon a:before,
.et_pb_social_icon a.icon:before,
.et_pb_font_icon:before,
.et_audio_container .mejs-playpause-button button:before,
.et_audio_container .mejs-volume-button button:before,
#et-info-phone:before,
#et-info-email:before,
.et-cart-info span:before,
.et_pb_pricing_table_button:after,
.et_pb_promo_button:after,
a.et_pb_more_button:after,
.et_pb_newsletter_button:after,
.comment-reply-link:after,
.form-submit input:after,
.et_pb_contact_submit:after,
.et_pb_contact_reset:after,
.et_password_protected_form .et_submit_button:after,
.et_pb_button:after,
.woocommerce button.single_add_to_cart_button.button:after,
.woocommerce a.button.alt:after,
.woocommerce-page a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce-page button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce-page input.button.alt:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce #content input.button.alt:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce-page a.button:after,
.woocommerce button.button:after,
.woocommerce-page button.button:after,
.woocommerce input.button:after,
.woocommerce-page input.button:after,
.woocommerce #respond input#submit:after,
.woocommerce-page #respond input#submit:after,
.woocommerce #content input.button:after,
.woocommerce-page #content input.button:after {
	font-family: "ETmodules", "FontAwesome" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;

	speak: none;
}

.mobile_menu_bar:before {
	position: relative;
	top: 0;
	left: 0;
	font-size: 50px;
	content: "\2630";
/*	content: "\61"; */
	cursor: pointer;
}

/* Slider Arrows */
.et-pb-arrow-prev,
.et-pb-arrow-next {
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -24px;
	opacity: 1;
	color: #fff;
	font-size: 48px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.mobile_menu_bar.et_pb_header_toggle{
	width: 52px;
}
.et-pb-arrow-prev {
	left: 18px;
}

.et-pb-arrow-next {
	right: 18px;
}

.et-pb-arrow-prev:before {
	content: "\f104";
}

.et-pb-arrow-next:before {
	content: "\f105";
}

.et_pb_slider:hover .et-pb-arrow-prev,
.et_mobile_device .et-pb-arrow-prev {
	left: 18px;
	opacity: 1;
}

.et_pb_slider:hover .et-pb-arrow-next,
.et_mobile_device .et-pb-arrow-next {
	right: 18px;
	opacity: 1;
}

.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: auto;
	margin: auto;
	padding: 13% 8%;
}

/* Column Adjustments */
.et_pb_column_1_2 .et_pb_slider .et_pb_container,
.et_pb_column_3_8 .et_pb_slider .et_pb_container,
.et_pb_column_1_3 .et_pb_slider .et_pb_container,
.et_pb_column_1_4 .et_pb_slider .et_pb_container {
	min-height: initial !important;
}


/* Text Module */
.et_pb_text p:last-of-type {
	padding-bottom: 0;
}

.et_section_transparent {
	background-color: transparent;
}

.et_pb_row .et_pb_column:last-child,
.et_pb_row_inner .et_pb_column:last-child {
	margin-right: 0 !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right: 2%;
	margin-left: 4%;
	text-align: left;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
	float: right;
	margin-right: 4%;
	margin-left: 2%;
	text-align: right;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
	margin-right: 15px;
}


.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before {
	top: 27%;
}


.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;

	-o-backface-visibility: hidden;
}

.et_pb_search input.et_pb_s::-webkit-input-placeholder {
	color: #777;
}

.et_pb_search input.et_pb_s::-moz-placeholder {
	color: #777;
}

.et_pb_search input.et_pb_s:-ms-input-placeholder {
	color: #777;
}

.et_pb_contact p input::-webkit-input-placeholder, .et_pb_contact p textarea::-webkit-input-placeholder {
 color: #777;
}
.et_pb_contact p input:-moz-placeholder, .et_pb_contact p textarea:-moz-placeholder {
 color: #777;
}
.et_pb_contact p input::-moz-placeholder, .et_pb_contact p textarea::-moz-placeholder {
 color: #777;
}
.et_pb_contact p input:-ms-input-placeholder, .et_pb_contact p textarea:-ms-input-placeholder {
 color: #777;
}

.form-submit input {
	display: block;
	cursor: pointer;
}

#et-secondary-menu{
	float:none;
}
#top-header .et-social-icons{
	float:right;
}

.twoScholarList{
	width:90%;
	padding: 90px 0px;
	margin:0 auto;
}
.twoScholarList .bx-wrapper .bx-viewport{
	background:none;
}
.twoScholarList ul{
	margin:0px auto;
	display:inline-block;
	width: 100%;
    background: rgba(0,0,0,.7);
	padding:0px;
}
.twoScholarList li{
	list-style:none;
	display:inline-block;
	width:100%;
	height: 550px;
	vertical-align: top;
	position:relative;
	margin:50px 0px;
}
.post_scholar_text:after{
	content: '\201D';
	visibility: visible;
    position: absolute;
    right: 150px;
    bottom: 30px;
    font-size: 250px;
    opacity: .4;
    color: #c1a61a;
    font-family: "Anton";
}
.post_scholar_text{
	padding: 0px 30px;
	color:#fff;
	width: 75% !important;
	display: inline-block;
    vertical-align: top;
	position: relative;
}
.homePageTopSlider .et_pb_slide_description{
	float:left;
	width:80%;
}
.homePageTopSlider .et_pb_slide_description:before, .stampsPageHeader .header-content:before{
	content: '';
	background-color: #c1a61a;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 4px;
    height: .4rem;
    margin-left: 0;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    visibility: visible;
}
.homePageTopSlider .et_pb_slide_content {
	margin-top:30px;
}
.homePageTopSlider .et_pb_slide_description{
	padding:13% 0%;
}
.homePageTopSlider .et_pb_more_button, .homeProspectiveScholars  .et_pb_more_button, .stampsButton, .et_pb_posts a.more-link, .pagination a{
	background: linear-gradient(to right, #c1a61a 50%, rgba(0,0,0,0) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    color: #FFF;
	-webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.stampsButton, .et_pb_posts a.more-link, .pagination a{
	width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #c1a61a !important;
}
.stampsButtonSmall, .et_pb_posts a.more-link, .pagination a{
	width:auto;
	display: inline-block;
    border: 1px solid #c1a61a;
    padding: 15px 40px;
    font-size: 14px;
    margin-top: 30px;
}
.et_pb_posts a.more-link{
	width:100%;
}
.stampsButtonSmall a{
	color:#000;
}
.stampsButtonSmall:hover a{
	color:#FFFFFF;
}
.stampsButtonAlt{
	background: linear-gradient(to right, #ffffff 50%, rgba(0,0,0,0) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    color: #FFF !important;
	-webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.homePageTopSlider .et_pb_more_button:hover, .homeProspectiveScholars  .et_pb_more_button:hover, .stampsButton:hover, .et_pb_posts a.more-link:hover, .pagination a:hover{
	background-position: left bottom;
    color: #FFF;
}
.stampsButton:hover, .et_pb_posts a.more-link:hover, .pagination a:hover{
	color: #FFF !important;
}
.stampsButtonAlt:hover{
	background-position: left bottom;
	color:#c1a61a !important;
}

.stampsButtonActive{
	background-position: left bottom;
    color: #FFF !important;	
}
.stampsParagraph p{
	font-size: 20px !important;
    line-height: 30px;
}
.tablepress tfoot th, .tablepress thead th{
	background-color:#c1a61a !important ;
	color:#fff;
}
.tablepress a{
	font-weight:bold;
}
.stampsTabContentPadding .et_pb_tab_content{
	background: rgba(0,0,0,.7);
	padding:50px;
}
.twoScholarList .et_pb_tabs{
	border:0px;
}
.twoScholarList .et_pb_all_tabs{
	padding:0px;
	background: none;
}
.twoScholarList .et_pb_tab{
	padding:0px;
}
.twoScholarList ul.et_pb_tabs_controls{
	background:none;
	border:0px;
	text-align: center;
}
.twoScholarList li.et_pb_tab_active{
	background:rgba(0,0,0,.7);
}
.twoScholarList .et_pb_tabs_controls li a{
	color:#DAC66C;
	font-weight: 900;
    font-size: 24px;
}
.twoScholarList .et_pb_tab_active a{
	color:#fff !important;
}
.twoScholarList .et_pb_tabs_controls li{
	height:auto;
	width: auto;
	color:#fff;
	text-transform:uppercase;
	float:none;
	border-right: none;
	margin:0px;
}
.twoScholarList ul.et_pb_tabs_controls:after{
	border:0px;
}

.homeProspectiveScholars{
	padding:0px;
}
.homeProspectiveScholars .et_pb_fullwidth_header_container{
	width:50%;
	margin-left:50%;
	background:rgba(0,0,0,.7);
	padding: 50px 0px;
}
.homeProspectiveScholars .et_pb_fullwidth_header_subhead{
	margin-bottom:20px;
	color:#DAC66C;
}

.bottomMoreSection .et_pb_fullwidth_header_container{
	width:100%;
	margin-left:0;
	background:none;
	margin: 0 auto;
}
#page-container{
/*	padding-top: 153px !important; */
}
#main-header{
/*	top: 33px !important; */
}
.lcp_catlist_news{
	margin:0;
	padding:0;
}
.lcp_catlist_news li{
	padding:0px;
	margin:0px;
	list-style:none;
	margin-bottom:50px;
	height: 350px;
	overflow: hidden;
}
.lcp_catlist_news .lcp_thumb{
	width:35%;
	display:inline-block;
	vertical-align:top;
	height: 100%;
    padding-bottom: 0;
}
.lcp_catlist_news .lcp_post{
	width:65%;
	display:inline-block;
	vertical-align: top;
	height: 100%;
    padding: 40px;
    background-color: #fff;
    text-align: left;
}
.lcp_catlist_news .lcp_post h3{
	font-weight: 900;
    font-size: 40px;
    line-height: 50px;
}

.stampsLeadership{
	background-color:#c1a61a;
}
.stampsLeadership .et_pb_blurb_container{
	text-align: left;
	color:#fff;
	padding: 10px 20px;
}
.stampsLeadership .et_pb_main_blurb_image{
	border-bottom: 10px solid #DAC66C;
}
.stampsLeadership .et_pb_module_header{
	color:#fff;
}
.stampsLeadership .et_pb_blurb_description h4{
	color:#DAC66C;
	text-transform: uppercase;
	font-weight:900;
	font-size: 18px !important;
    line-height: 22px;
    margin-top: 10px;
}
.stampsLeadership .et_pb_blurb_description a{
	text-transform:uppercase;
	color:#fff;
	margin-top:20px;
	margin-bottom: 20px;
	padding: 15px 30px;
    border: 1px solid #fff;
    display: block;
    text-align: center;
	background: linear-gradient(to right, #fff 50%, rgba(0,0,0,0) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
	-webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.stampsLeadership .et_pb_blurb_description a:hover{
	background-position: left bottom;
    color: #c1a61a;
}
.scholarRows{
	
}
.scholarRows ul{
	background: none;
}
.scholarRows li{
	background:rgba(0,0,0,.7);
	border-bottom:10px solid #c1a61a;
	margin-top:0px;
	width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
    height: 650px;
	overflow: hidden;
}
.scholarRows .post_scholar_text{
	position: absolute;
    bottom:0;
    width: 100% !important;
    z-index: +1;
    background: rgba(0,0,0,.7);
}
.scholarRows .lcp_more_link{
	display:block;
}
.scholarRows .lcp_more_link a{
	display:block;
	padding: 6px 25px;
    border: 1px solid #c1a61a;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12px;
	background: linear-gradient(to right, #c1a61a 50%, rgba(0,0,0,0) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    color: #FFF;
	-webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.scholarRows .lcp_more_link a:hover{
    background-position: left bottom;
}
.scholarRows .post_scholar_image{
	position: absolute;
    width: 100% !important;
    left: 0;
    padding: 0px;
    height: 100%;
}
.scholarRows .lcp_excerpt{
	position: absolute;
    top: 122px;
    width: 90%;
    font-size: 24px;
    line-height: 37px;
}
.stampsSingle{
	width: 100%;
    margin: 0px;
    padding: 0px;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    max-width: 100%;
}
.stampsSingle::after {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
/*    background-image: linear-gradient(120deg, #DAC66C, #c1a61a);*/
	background-image: linear-gradient(120deg, #333, #000);
    opacity: .7;
    visibility: visible;
    z-index: 1;
}
.stampsSingle .entry-content {
	max-width: 1080px;
    margin: 0 auto;
    background-color: #fff;
    padding: 50px;
    position: relative;
    z-index: 10;
}
.stampsSingle .et_post_meta_wrapper{
	max-width: 1080px;
    position: relative;
    z-index: 10;
	color:#DAC66C;
	text-transform: uppercase;
	font-size:30px;
	font-weight:900;
	margin: 0 auto 26vh auto;
	padding-top:26vh;
}
.stampsSingle .entry-title{
	font-weight:900;
	font-size:60px;
	color:#fff;
	text-transform: none;
	padding-bottom: 18px;
	text-align: left;
}
.stampsSingle .et_post_meta_wrapper:before{
	content: '';
	background-color: #c1a61a;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 4px;
    height: .4rem;
    margin-left: 0;
    margin-bottom: 14px;
    margin-bottom: 1.4rem;
    visibility: visible;	
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
	/* Map Module */

	.et_pb_blog_grid .mejs-container {
		height: 80px !important;
	}

	.et_pb_blog_grid .mejs-controls {
		height: 100% !important;
	}


}



/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	/* Salvattore Styles */

	.et_pb_slide_description .et_pb_slide_title {
		font-size: 20px !important;
	}

	.et_pb_slide_content {
		font-size: 14px !important;
		font-weight: 400;
	}


	.et_pb_slide_image,
	.et_pb_slide_video {
		display: none;
	}

	.et_pb_slider_show_image .et_pb_slide_image,
	.et_pb_slider_show_image .et_pb_slide_video {
		display: block;
	}

	.et_pb_column .et_pb_pricing_table:last-child {
		margin-bottom: 0;
	}

/* Comments Module */
	.et_pb_comments_module #comment-wrap li.comment article {
		padding-right: 0;
	}

	.et_pb_comments_module .comment-body {
		padding: 0 0 0 100px;
	}

	.et_pb_comments_module .comment-reply-link {
		float: right;
		position: relative !important;
		top: auto !important;
		bottom: -10px;
	}

	.et_pb_comments_module #commentform input[type="text"] {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

	.et_pb_comments_module .comment .children {
		margin-left: 50px;
	}
	.homePageTopSlider .et_pb_slide_description{
		float:none;
		width:100%;
	}
	.twoScholarList ul{
		width:100%;
	}
	.twoScholarList li{
		width:100%;
		height:650px;
	}
	.collapsed .child{
		padding:0px !important;
	}
	.collapsed li{
		height:auto !important;
		margin: 10px !important;
	}
	.collapsed ul{
		background: #e0e0e0;
	}
	table.dataTable>tbody>tr.child span.dtr-title{
		display:block !important;
	}
	.dataTables_wrapper .tablepress{
		width:100% !important;
	}
	.tablepress tfoot th, .tablepress thead th{
		width:100% !important;
	}
	
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	/* Quarter Column Adjustments */


	.et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0;
	}


/* Comments Module */
	.et_pb_comments_module .comment_avatar img {
		max-width: 50%;
	}

	.et_pb_comments_module .comment-body {
		padding: 0 0 0 50px;
	}

	.et_pb_comments_module .comment .children {
		margin-left: 25px;
	}

/* Post Slider Module */
	.et_pb_section .et_pb_column .et_pb_post_slider_image_bottom .et_pb_slide_image,
	.et_pb_section .et_pb_column .et_pb_post_slider_image_bottom .et_pb_slide_video {
		margin-bottom: 16% !important;
	}
}

/* ezIT custom */

/*
GOLD COLOR: #C1A61A
TAN/GOLD: #DAC66C
*/
.stamps-show-divider:after, .et_pb_fullwidth_header_subhead:after{
content: '';
    background-color: #c1a61a;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 4px;
    height: 0.3rem;
    margin-left: 0;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    visibility: visible;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
}
.stamps-show-divider-white:after{
content: '';
    background-color: #ffffff;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 4px;
    height: 0.3rem;
    margin-left: 0;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    visibility: visible;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
}
.stamps-show-divider-black:after{
content: '';
    background-color: #000000;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 4px;
    height: 0.3rem;
    margin-left: 0;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    visibility: visible;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
}
#main-header{
/*	position:relative !important;	 */
	border-bottom: 3px solid #c1a61a;
}
.main-header-social{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.main-header-social .et-social-icons li{
	margin-left: 10px;
}
.main-header-social .et-social-icon a{
	font-size: 20px;
}
.et_header_style_left .logo_container{
	width:auto;	
	left: 50%;
    transform: translateX(-50%);
}
.mobile_menu_bar:before, .mobile_menu_bar:after{
	color:#000;	
	font-size: 50px;
}
.mobile_menu_bar:before{
	top: -10px;
}
.et_slide_menu_top{
	background: rgba(0, 0, 0, 1);	
}
.et_header_style_fullscreen .et_pb_top_menu_inner{
	float:right;
	padding-top: 4px;	
}
.et_slide_in_menu_container .et_slide_menu_top a{
	color:#DAC66C !important;
	font-weight:bold;
}
.et_slide_menu_top div#et-info{
	padding-top:0px;	
}
.et_slide_menu_top div#et-info ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.et_slide_menu_top div#et-info li{
	float:left;	
	padding-right:50px;
}
.et-top-sub-navigation{
	float:right;	
	padding-top: 53px;
}
.et-top-sub-navigation ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.et-top-sub-navigation li{
	display:inline-block;
	padding-right:50px;	
}
.et-top-sub-navigation a{
	color:#000;	
	font-weight:bold;
	font-size:16px;
}
.et_header_style_fullscreen ul#mobile_menu_slide{
	vertical-align:top;
	border-top: 1px solid #555;
    padding-top: 20px;	
	padding-bottom:20px;
	display: block !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item{
	display: inline-block;
    padding-right: 40px;
	text-align: left;	
	margin-right: auto;
	vertical-align: top;
	width: 100%;
}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{
	display:block;	
}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{
	opacity:1;
	display: block !important;
    position: relative;	
}
.et_slide_in_menu_container #mobile_menu_slide .sub-menu li a{
	color: #FFF !important;	
}
.et_header_style_fullscreen .et_slide_in_menu_container span.et_mobile_menu_arrow{
	display:none;	
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item a{
	color:#DAC66C;
	font-weight:normal;
	opacity: 1;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item a:hover{
	opacity: 1;
}
.et_slide_in_menu_container #mobile_menu_slide .sub-menu li a{
	color:	#FFF;
	font-size: 18px;
	opacity: 1;
	cursor: pointer; 
	cursor: hand; 
}
.et_slide_in_menu_container #mobile_menu_slide .sub-menu li a:hover{
	opacity: 0.6;
}
.menu-sub-container{
	width:100%;
	padding-top:35px;
	padding-bottom:35px;
	border-top:1px solid #555;	
	text-align:left;
	font-size:24px;
	color:#fff;
	text-align:center;
}
.menu-sub-container a{
	color:#DAC66C;
	font-size:24px !important;
}
.menu-sub-container ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.menu-sub-container ul li{
	display:inline-block;
	padding-right: 30px;
}
.menu-sub-sub-container{
	max-width:940px;
	margin:0 auto;	
}
.et_slide_in_menu_container ul#mobile_menu_slide{
	padding: 0px 40px;
}
.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a{
	text-transform: uppercase;
}
.et_slide_in_menu_container #mobile_menu_slide .sub-menu li a{
	font-size: 13px;
    padding: 2px 0px;
    text-transform: unset;
}
.et_mobile_menu li li {
    padding-right: 0px !important;
}
.ezbutton, .wpcf7-submit{
	padding: 5px 15px 5px 15px;
	background-color:#DAC66C;
	color:#000;
	border-radius:5px;
	border: 0px;
    font-size: 18px;
}
/*
.et_pb_number_counter_0 .percent-value:before{
	content: '$';
}

.et_pb_number_counter_1 .percent-value{
	font-size: 105px;
}
*/
.lcp_thumb{
	width: 100%;
    height:0px;
	padding-bottom:90%;
    display: block;
    background-size: cover;
    background-position: center center;	
}
.lcp_post{
	text-align:center;
	font-size: 18px;
    padding-top: 10px;
}
.lcp_thumb_scholar{
	width: 100%;
    height:100%;
    display: block;
    background-size: cover;
    background-position: center center;	
	position:relative;
}
.lcp_category_name{
	position: absolute;
    color: #DAC66C;
    text-transform: uppercase;
    font-size: 40px;
    left: 30px;
    bottom: 30px;
    font-weight: 900;
}
/*
.lcp_catlist_home_scholars li a:first-child:after, .lcp_catlist li a:first-child:after{
	content: "";
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    display: block;
    transform: rotate(-45deg);
    position: absolute;
    height: 20px;
    width: 20px;
    right: -10px;
    top: 50%;
    background-color: #eee;
}
*/
/*
.lcp_catlist_home_scholars li a.lcp_thumb_scholar:last-child:after, .lcp_catlist li a.lcp_thumb_scholar:last-child:after{
	content: "";
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    display: block;
    transform: rotate(-45deg);
    position: absolute;
    height: 20px;
    width: 20px;
    left: -10px;
    top: 50%;
    background-color: #eee;
}
*/
.lcp_catlist li a:first-child:after, .lcp_catlist li a.lcp_thumb_scholar:last-child:after{
	background-color: #fff;
}
.lcp_post_scholar, .lcp_post_scholar_bottom{
    font-size: 18px;
	width:100%;
	margin-bottom: 30px;
}
.lcp_post_scholar:before{
	content: '';
	background-color: #c1a61a;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    width: 5rem;
    height: 2px;
    margin-left: 0;
    margin-bottom: 10px;
    visibility: visible;
}
.lcp_post_scholar_name{
	font-weight:bold;
	font-size:24px;
}
.lcp_excerpt{
	font-size: 30px;
    margin-bottom: 40px;
    line-height: 48px;
	font-weight:bold;
}
.lcp_link{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.lcp_more_link{
    margin-top: 30px;
	font-size: 14px;
    text-transform: lowercase;
    position: absolute;
    right: 30px;
    bottom: 30px;
	display: none;
}
.lcp_more_link a{
	color:#fff;
}
.post_scholar_image{
	position:relative;
	width: 25% !important;
	display: inline-block;
    vertical-align: top;
	height: 80%;
    padding: 0 30px;
}
.post_scholar_image a{
	
}
.lcp_post_scholar a, .lcp_post_scholar_bottom a{
	color:#fff;	
}
.lcp_post_scholar_bottom{
	text-align:left;
}	
.lcp_catlist_home_scholars .lcp_post_scholar, .lcp_catlist_home_scholars .lcp_post_scholar_bottom{
	
}
.lcp_thumb_partner{
	width: 100%;
    height: 150px;
    display: block;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.lcp_catlist_award .lcp_post_scholar, .lcp_catlist_award .lcp_post_scholar_bottom{
	font-size: 20px;
    line-height: 36px;
    font-weight: bold;
}
.et_pb_tab_1 .lcp_catlist_home_scholars{
/*	opacity:0;
	transition-duration: .5s;
	transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -webkit-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;*/
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td, .entry-content table, body.et-pb-preview #main-content .container table{
	border:0px;	
}
#footer-bottom{
	display:none;	
}
@media all and (max-width: 767px) {
	/* Header Styles */
	#et-top-navigation {
		margin-right: 0;
	}
	.et-top-sub-navigation{
		display:none;	
	}
	.et_slide_menu_top div#et-info{
		display:none;	
	}
	.et_slide_in_menu_container #mobile_menu_slide .menu-item{
		display:block !important;
	}
	.menu-sub-container ul li{
		padding-right: 5px !important;
    	width: 50px;	
	}
	.main-header-social{
		display: none;
	}
	.mc4wp-form-fields td, .wpcf7 td{
		display:inline-block;
		width:90%;	
		text-align:left;
	}
	.wpcf7 td{
		padding:6px 0px;
	}
	.wpcf7 input[type=text], .wpcf7 input[type=password], .wpcf7 input[type=tel], .wpcf7 input[type=email], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 textarea, .wpcf7 select{
		width:100%;		
	}
	.ezbutton{
		display:block;
	}
	#homeGalleryHeader{
		padding:0px;	
	}
	#homeGallery{
	padding: 0px;
    margin: 0px;
	}
	.et_pb_row#homeGallery{
		width:100%;	
	}
	.lcp_post_scholar, .lcp_post_scholar_bottom{
		height:230px;
	}
	.lcp_post{
		font-size:14px;	
		background-color:#fff;
		padding-bottom:10px;
	}
	.et_header_style_left #logo,
	.et_header_style_split #logo {
		max-width: 70%;
	}
	h1{
		font-size:30px;	
	}
	.et_pb_accordion .et_pb_toggle{
		margin-bottom:8px !important;	
	}
	.et_pb_toggle_open{
		padding:0px;	
	}
	.et_pb_toggle_open h5.et_pb_toggle_title{
		border-bottom: 1px solid #ccc;	
		padding: 20px;
		background-color: #f4f4f4;
	}
	.et_pb_toggle_open .et_pb_toggle_content{
		padding:20px;	
	}
	.post_scholar_text{
    	width: 100% !important;
	}
	.lcp_excerpt{
		font-size: 18px !important;
    	line-height: 24px !important;
	}
	.post_scholar_image{
		width: 100% !important;
		height:55% !important;
	}
	.homeProspectiveScholars .et_pb_fullwidth_header_container{
	width: 100%;
    margin-left: 0;
	}
	.twoScholarList .et_pb_tabs_controls li{
		padding: 5px 0px 3px !important;
	}
	.twoScholarList .et_pb_tabs_controls li a{
		font-size:20px;
	}
	.lcp_catlist_schools{
		margin-left:20px !important;
		padding-left: 0px !important;
	}
	.lcp_catlist_schools li{
		width:94% !important;
	}
	.scholarRows li{
		height: 400px;
		width: 95% !important;
	}
	.scholarRows .post_scholar_image{
		height:100% !important;
	}
	.scholarRows .post_scholar_text{
		bottom: -80px;
	}
	.scholarRows .lcp_post_scholar_name{
		font-size:18px;
	}
	.scholarRows .lcp_more_link{
		bottom:initial;
		top:-80px;
	}
	.scholarRows .lcp_excerpt{
		width: 85%;
	}
	.lcp_catlist_news{
		margin-left:0 !important;
		padding-left:0 !important;
	}
	.lcp_catlist_news li{
		height:auto;
	}
	.lcp_catlist_news .lcp_thumb{
		width: 100%;
    	height: 250px;
	}
	.lcp_catlist_news .lcp_post{
		width:100%;
		padding:20px;
	}
	.lcp_catlist_news .lcp_post h3{
		font-size: 24px;
    	line-height: 36px;
	}

}
@media all and (max-width: 479px) {
	.lcp_post_scholar, .lcp_post_scholar_bottom{
		height:120px;
		margin-bottom: 0;
	}
	.bx-wrapper .bx-prev{
		left: -30px !important;	
	}
	.bx-wrapper .bx-next{
		right: -30px !important;	
	}
}